.page-template-shopify-development-page :not(.hdr-top-cont, .ftr-left-cnt, .ftr-contact-block, .project-contnt) > p {font-size: 20px;letter-spacing: -0.3px;}


/* Banner section */

.shopify-bnr-btns {display: flex;gap: 8px;}


/* Responsive */


@media screen and (max-width: 1550px){

.page-template-shopify-development-page :not(.hdr-top-cont, .ftr-left-cnt, .ftr-contact-block, .project-contnt) > p {font-size: 19px;}

}
@media screen and (max-width: 1440px){

.page-template-shopify-development-page :not(.hdr-top-cont, .ftr-left-cnt, .ftr-contact-block, .project-contnt) > p {font-size: 18px;letter-spacing: 0;}

}
@media screen and (max-width: 1366px){

.page-template-shopify-development-page :not(.hdr-top-cont, .ftr-left-cnt, .ftr-contact-block, .project-contnt) > p {font-size: 17px;}

}
@media screen and (max-width: 1280px){

.page-template-shopify-development-page :not(.hdr-top-cont, .ftr-left-cnt, .ftr-contact-block, .project-contnt) > p {font-size: 16px;}

.shopify-bnr-btns {gap: 6px;}

}
@media screen and (max-width: 1024px){

.page-template-shopify-development-page :not(.hdr-top-cont, .ftr-left-cnt, .ftr-contact-block, .project-contnt) > p {line-height: 1.6;}

.shopify-bnr-btns {justify-content: center;}

}
@media screen and (max-width: 480px){

.page-template-shopify-development-page :not(.hdr-top-cont, .ftr-left-cnt, .ftr-contact-block, .project-contnt) > p {font-size: 15px;}

.shopify-bnr-btns{flex-wrap: wrap;}
.page_bnr .shopify-bnr-btns .bnr-start-btn{margin: 0px;}
.page_bnr .bnr-start-btn.view-btn {padding-right: 40px;}

}



/* Trusted Section */

.shopify-trusted-sec{padding: 120px 0;}
.shopify-trusted-sec .container{max-width: 1440px;}
.shopify-trusted-headings {text-align: center;width: 73%;margin:0 auto 40px;}
.shopify-trusted-headings .sub-heading{margin: 0 auto 25px;text-transform: uppercase;}
.shopify-trusted-headings p{font-weight: 500;margin: 0px;}
.shopify-trust-blk{display: flex;justify-content: center;gap: 40px;}
.shopify-trust-itm{width: 25%;padding: 50px 35px 55px 50px;border: 1px solid #BDCCEA;border-radius: 20px;transition: 0.5s;outline: 8px solid #fff;outline-offset: -9px;}
.shopify-trust-itm:hover{background-image: linear-gradient(to top, #286ffe, #2260e5, #1951cd, #0f43b5, #00359e);transition: 0.5s;}
.shopify-trust-itm:hover .shopify-trust-img img{ filter: brightness(0) invert(1);}
.shopify-trust-itm:hover .shopify-trust-itm-title{color: #fff;}
.shopify-trust-itm .shopify-trust-img{width: 68px;margin-bottom: 130px;}
.shopify-trust-itm .shopify-trust-img img{width: auto;display: block;}
.shopify-trust-itm .shopify-trust-itm-title{font-size: 28px;line-height: 1.2;letter-spacing: 0px;font-family: 'Mona Sans';font-weight: 500;color: #000;}

/* Responsive */

@media screen and (max-width: 1550px){

.shopify-trusted-sec .container{max-width: 1400px;}
.shopify-trust-blk {gap: 35px;}
.shopify-trust-itm {padding: 50px 35px 50px 50px;}
.shopify-trust-itm .shopify-trust-itm-title {font-size: 26px;}

}
@media screen and (max-width: 1440px){

.shopify-trusted-sec .container{max-width: 1200px;}
.shopify-trusted-sec {padding: 100px 0;}
.shopify-trusted-headings {margin: 0 auto 30px;}
.shopify-trust-itm {padding: 40px 30px 40px 40px;}
.shopify-trust-itm .shopify-trust-img {width: 60px;margin-bottom: 100px;}
.shopify-trust-itm .shopify-trust-itm-title {font-size: 24px;}
.shopify-trust-itm .shopify-trust-img {width: 52px;margin-bottom: 80px;}
.shopify-trust-itm .shopify-trust-itm-title {font-size: 22px;}

}
@media screen and (max-width: 1366px){

.shopify-trusted-sec .container{max-width: 1100px;}
.shopify-trusted-sec {padding: 80px 0;}
.shopify-trust-blk {gap: 30px;}
.shopify-trust-itm {padding: 40px 25px 40px 30px;}

}
@media screen and (max-width: 1280px){

.shopify-trusted-sec .container{max-width: 960px;}
.shopify-trusted-sec {padding: 60px 0;}
.shopify-trusted-headings {width: 88%;margin: 0 auto 25px;}
.shopify-trusted-headings .sub-heading {margin: 0 auto 15px;}
.shopify-trust-blk {gap: 20px;}
.shopify-trust-itm {padding: 30px 20px 25px 25px;border-radius: 15px;outline-width: 6px;outline-offset: -7px;}
.shopify-trust-itm .shopify-trust-img {width: 42px;margin-bottom: 60px;}
.shopify-trust-itm .shopify-trust-itm-title {font-size: 19px;}

}
@media screen and (max-width: 1024px){

.shopify-trusted-sec .container{max-width: 720px;}
.shopify-trusted-sec {padding: 50px 0;}
.shopify-trusted-headings {width: 100%;margin: 0 0 20px;}
.shopify-trusted-headings .text-heading {line-height: 1.3;}
.shopify-trust-itm {padding: 30px 15px;width: 100%;max-width: 300px;text-align: center;height: 100%;margin: auto;}
.shopify-trust-itm .shopify-trust-img {margin: 0 auto 50px;}
.shopify-trust-blk.owl-carousel .owl-stage {display: flex;}
.shopify-trust-blk {width: 100%;max-width: 650px;margin: auto;}
.shopify-trust-blk.owl-carousel .owl-dots,
.shopify-whychoose-lst.owl-carousel .owl-dots{display: flex;justify-content: center;gap: 6px;margin-top: 20px;}
.shopify-trust-blk.owl-carousel .owl-dots .owl-dot,
.shopify-whychoose-lst.owl-carousel .owl-dots .owl-dot {width: 14px;height: 14px;background-color: #000;border-radius: 50px;}
.shopify-trust-blk.owl-carousel .owl-dots .owl-dot.active,
.shopify-whychoose-lst.owl-carousel .owl-dots .owl-dot.active{background-color: #0040c1;}
.shopify-trust-blk.owl-carousel .owl-item{padding: 0 3px;}

}
@media screen and (max-width: 768px){

.shopify-trusted-sec .container{max-width: 100%;padding: 0 10px;}
.shopify-trusted-sec {padding: 40px 0;}

}
@media screen and (max-width: 480px){

.shopify-trusted-sec {padding: 30px 0;}
.shopify-trust-blk.owl-carousel .owl-dots .owl-dot,
.shopify-whychoose-lst.owl-carousel .owl-dots .owl-dot {width: 13px;height: 13px;}

}



/* Support Section */

.shopify-support-sec{padding: 0 0 70px;}
.shopify-support-blk{display: flex;justify-content: space-between;}
.shopify-support-lft {width: 52%;}
.shopify-support-lft ul{column-count: 2;margin: 0px;}
.shopify-support-lft ul li{font-size: 16px;letter-spacing: -0.3px;font-weight: 600; padding-left: 40px;margin: 0 0 30px;position: relative;display: inline-block;width: 100%;}
.shopify-support-lft ul li:before{position: absolute;content: "";background-image: url("../images/shopify-support-sec-cnt-bef.webp");background-repeat: no-repeat;background-position: center;background-size: contain;width: 28px;height: 28px;left: 0;top: -1px;}
.shopify-support-rit{width: 43.7%;}
.shopify-support-rit img{width: 100%;display: block;border-radius: 20px;}

/* Responsive */

@media screen and (max-width: 1440px){

.shopify-support-lft {width: 53%;}
.shopify-support-lft ul li {font-size: 15px;letter-spacing: 0;padding-left: 35px;margin: 0 0 25px;}
.shopify-support-lft ul li:before {width: 25px;height: 25px;top: 2px;}

}
@media screen and (max-width: 1366px){

.shopify-support-sec {padding: 0 0 60px;}
.shopify-support-lft ul li {font-size: 14px;padding-left: 30px;margin: 0 0 20px;}
.shopify-support-lft ul li:before {width: 22px;height: 22px;}

}
@media screen and (max-width: 1280px){

.shopify-support-lft {width: 54%;}
.shopify-support-lft ul li {font-size: 14px;padding-left: 25px;margin: 0 0 17px;}
.shopify-support-lft ul li:before {width: 18px;height: 18px;}

}
@media screen and (max-width: 1024px){

.shopify-support-sec {padding: 0 0 50px;}
.shopify-support-blk {flex-direction: column;align-items: center;gap: 10px;}
.shopify-support-lft {width: 100%;}
.shopify-support-lft ul li:before {width: 16px;height: 16px;top: 4px;}
.shopify-support-sec .text-heading{line-height: 1.3;}
.shopify-support-rit {width: 100%;max-width: 350px;border: 2px solid rgb(0 64 193 / 30%);border-radius: 22px;}

}
@media screen and (max-width: 768px){

.shopify-support-sec {padding: 0 0 40px;}

}
@media screen and (max-width: 580px){

.shopify-support-lft ul {column-count: 1;}

}
@media screen and (max-width: 480px){

.shopify-support-sec {padding: 0 0 30px;}

}


/* Services Section */

.shopify-services-sec{position: relative;padding: 60px 0;}
.shopify-services-sec:before{position: absolute;content: "";background: linear-gradient(to bottom, #002162, #1347AF);width: calc(100% - 100px);height: 100%;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: -1;pointer-events: none;border-radius: 20px;}
.shopify-services-sec .container{max-width: 1550px;}
.shopify-services-headings{text-align: center;margin: 0 0 60px;}
.shopify-services-headings .text-heading{color: #fff;}
.shopify-services-headings .text-heading strong{ color: #c2e0ff; }
.shopify-services-headings p{margin: 0px;}
.shopify-services-sec p{color: #fff;}
.shopify-services-inr-blk {display: flex;justify-content: space-between;}
.shopify-services-lft{width: 51.5%;}
.shopify-services-lft img{width: 100%;display: block;border-radius: 20px;}
.shopify-services-rit {width: 45.5%;background-color: rgba(250, 250, 250, 0.1);border-radius: 15px;border: 1px solid rgb(250 250 250 / 15%);padding: 35px 30px 50px;}
.shopify-services-rit .accordion {margin-top: 40px;}
.shopify-services-rit .accordion-section {padding-bottom: 40px;border-bottom: 2px dashed rgb(234 234 234 / 10%);margin-bottom: 40px;}
.shopify-services-rit .accordion-section:last-child{margin: 0px;}
.shopify-services-rit .accordion-section-content{display: none;padding: 25px 100px 0 68px}
.shopify-services-rit .accordion-section.accordien-active .accordion-section-content{display: block;}
.shopify-services-rit .accordion-section-content p{font-size: 20px; letter-spacing: -0.3px;}
.shopify-services-rit .accordion-section-content p:last-child{margin: 0px;}
.shopify-services-rit .accordion-heading {font-size: 20px;line-height: 1.2;letter-spacing: -0.4px;font-family: 'Plus Jakarta Sans';font-weight: 600;color: #fff;padding: 0 20px 0 55px;position: relative;cursor: pointer;transition: 0.5s;}
.shopify-services-rit .accordion-heading:before {position: absolute;content: "";background-image: var(--accordion_icon);background-repeat: no-repeat;background-position: center;background-size: 20px;width: 40px;height: 40px;left: 0;top: -6px;background-color: #fff;border-radius: 8px;transition: 0.5s;}
.shopify-services-rit .accordion-heading:after{position: absolute;content: "";background-image: url("../images/accordion-drp-dwn.webp");background-repeat: no-repeat;background-size: contain;background-position: center;width: 14px;height: 8px;right: 0;top: 10px;}
.shopify-services-rit p:last-child{margin: 0px;}
.shopify-services-rit .accordion-section:last-child {border: none;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading{padding-left: 70px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading:before{width: 56px;height: 56px;background-size: 32px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading:after{rotate: 180deg;}

/* Responsive */

@media screen and (max-width: 1680px){

.shopify-services-sec .container {max-width: 1500px;}
.shopify-services-inr-blk {padding: 0 50px;}

}
@media screen and (max-width: 1550px){

.shopify-services-sec .container {max-width: 1400px;}
.shopify-services-sec:before {width: calc(100% - 80px);}
.shopify-services-headings {margin: 0 0 50px;}
.shopify-services-rit .accordion-section-content {padding: 25px 60px 0 68px;}
.shopify-services-rit .accordion-heading {font-size: 19px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading:before {width: 53px;height: 53px;background-size: 30px;}
.shopify-services-rit .accordion-section {padding-bottom: 35px;}

.shopify-services-rit .accordion-section-content p{font-size: 19px;}

}
@media screen and (max-width: 1440px){

.shopify-services-sec .container {max-width: 1200px;}
.shopify-services-headings {margin: 0 0 40px;}
.shopify-services-inr-blk {padding: 0 30px;}
.shopify-services-rit {padding: 30px 25px 40px;}
.shopify-services-rit .accordion-section-content {padding: 20px 30px 0 65px;}
.shopify-services-rit .accordion-heading {font-size: 18px;padding: 0 20px 0 45px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading:before {width: 50px;height: 50px;background-size: 28px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading {padding-left: 62px;}
.shopify-services-rit .accordion-section {padding-bottom: 30px;margin-bottom: 35px;}
.shopify-services-rit .accordion-heading:before {width: 35px;height: 35px;border-radius: 6px;}
.shopify-services-sec .shopify-services-rit p{font-size: 16px;}

.shopify-services-rit .accordion-section-content p { font-size: 16px; }

}
@media screen and (max-width: 1366px){

.shopify-services-sec .container {max-width: 1100px;}
.shopify-services-headings {margin: 0 0 30px;}
.shopify-services-rit {padding: 25px 20px 35px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading:before {width: 46px;height: 46px;background-size: 26px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading {padding-left: 58px;}
.shopify-services-rit .accordion-section-content {padding: 15px 25px 0 60px;}
.shopify-services-rit .accordion-heading:after{top: 7px;}
.shopify-services-rit .accordion-heading {font-size: 17px;padding: 0 20px 0 42px;}
.shopify-services-rit .accordion-heading:before {width: 32px;height: 32px;border-radius: 4px;background-size: 18px;}
.shopify-services-rit .accordion-section {padding-bottom: 25px;margin-bottom: 30px;}



}
@media screen and (max-width: 1280px){

.shopify-services-sec .container {max-width: 960px;}
.shopify-services-sec {padding: 50px 0;}
.shopify-services-sec .shopify-services-rit p {font-size: 14px;}
.shopify-services-rit .accordion {margin-top: 30px;}
.shopify-services-rit {padding: 25px 20px 30px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading:before {width: 40px;height: 40px;background-size: 24px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading {padding-left: 52px;}
.shopify-services-rit .accordion-section-content {padding: 15px 20px 0 54px;}
.shopify-services-rit .accordion-section {padding-bottom: 22px;margin-bottom: 25px;}
.shopify-services-rit .accordion-heading:before {width: 28px;height: 28px;background-size: 15px;top: -3px;}
.shopify-services-rit .accordion-heading {font-size: 16px;padding: 0 20px 0 38px;letter-spacing: 0px;}
.shopify-services-rit .accordion-heading:after {width: 12px;}

.shopify-services-rit .accordion-section-content p { font-size: 14px; }

}
@media screen and (max-width: 1024px){

.shopify-services-sec:before {width: 100%;border-radius: 0px;}
.shopify-services-sec .container {max-width: 720px;}
.shopify-services-headings {margin: 0 0 25px;}
.shopify-services-inr-blk {padding: 0px;flex-direction: column;align-items: center;gap: 25px;}
.shopify-services-lft img {border-radius: 15px;}
.shopify-services-lft {width: 100%;max-width: 350px;border: 2px solid #fff;border-radius: 18px;}
.shopify-services-rit {padding: 30px;width: 100%;max-width: 600px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading:before {width: 35px;height: 35px;background-size: 20px;}
.shopify-services-rit .accordion-section.accordien-active .accordion-heading {padding-left: 47px;}
.shopify-services-rit .accordion-section-content {padding: 15px 20px 0 49px;}



}
@media screen and (max-width: 768px){

.shopify-services-sec .container {max-width: 100%;padding: 0 10px;}
.shopify-services-sec {padding: 40px 0;}
.shopify-services-headings {margin: 0 0 20px;}

}
@media screen and (max-width: 480px){

.shopify-services-sec {padding: 30px 0;}
.shopify-services-rit {padding: 25px 15px;}
.shopify-services-rit .accordion-heading {line-height: 1.3;}
.shopify-services-rit .accordion-section-content {padding: 15px 10px 0 49px;}

}



/* Why choose section */

.shopify-whychoose-sec{padding: 120px 0 60px;}
.shopify-whychoose-headings {text-align: center;margin: 0 0 60px;}
.shopify-whychoose-headings .sub-heading{margin: 0 auto 20px;}
.shopify-whychoose-headings p{margin: 0px;}
.shopify-whychoose-blk {width: 81%;margin: auto;position: relative;display: grid; grid-template-columns: repeat(3, 1fr);gap: 65px;}
.shopify-whychoose-sec .logo-img {width: 100%;margin-top: 20px;}
.shopify-whychoose-sec .logo-img img {width: 100%;display: block;}
.shopify-whychoose-lst{display: contents;}
.shopify-whychoose-itm{border: 1px solid #D6D6D6;padding: 40px 20px;border-radius: 10px;}
.shopify-whychoose-itm:first-child{grid-column: 2;}
.shopify-whychoose-itm:hover{box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);transition: 0.5s;}
.shopify-whychoose-itm:hover .shopify-whychoose-itm-img{background-image: linear-gradient(to bottom, #00359E, #286FFE);}
.shopify-whychoose-itm:hover .shopify-whychoose-itm-img img{filter: brightness(0) invert(1);}
.shopify-whychoose-itm-title {font-size: 20px;line-height: 1;letter-spacing: 0px;font-family: 'Plus Jakarta Sans';font-weight: 600;color: #0D0D0D;margin-bottom: 10px;}
.shopify-whychoose-sec .shopify-whychoose-itm p {font-size: 16px;font-weight: 500;color: #515151;letter-spacing: 0px;margin: 0;line-height: 1.5;}
.shopify-whychoose-itm-img {width: 52px;padding: 10px; background-color: #EFF7FF;border-radius: 8px;margin-bottom: 25px;display: flex;justify-content: center;align-items: center;transition: 0.5s;}
.shopify-whychoose-itm-img img{width: auto;display: block;margin: auto;}


/* Responsive */

@media screen and (max-width: 1550px){

.shopify-whychoose-headings {margin: 0 0 50px;}
.shopify-whychoose-blk {gap: 48px;}

}
@media screen and (max-width: 1440px){

.shopify-whychoose-sec {padding: 80px 0 60px;}
.shopify-whychoose-headings {margin: 0 0 45px;}
.shopify-whychoose-blk {gap: 33px;}
.shopify-whychoose-itm {padding: 35px 20px;}
.shopify-whychoose-itm-title {font-size: 19px;}
.shopify-whychoose-sec .shopify-whychoose-itm p {font-size: 15px;}

}
@media screen and (max-width: 1366px){

.shopify-whychoose-headings .sub-heading {margin: 0 auto 15px;}
.shopify-whychoose-headings {margin: 0 0 40px;}
.shopify-whychoose-blk {width: 85%;}
.shopify-whychoose-blk {gap: 25px;}
.shopify-whychoose-blk {gap: 30px;}
.shopify-whychoose-itm {padding: 30px 20px;}
.shopify-whychoose-itm-img {width: 48px;}
.shopify-whychoose-itm-title {font-size: 18px;}

}
@media screen and (max-width: 1280px){

.shopify-whychoose-sec {padding: 60px 0 50px;}
.shopify-whychoose-headings {margin: 0 0 30px;}
.shopify-whychoose-blk {width: 89%;}
.shopify-whychoose-blk {gap: 20px;}
.shopify-whychoose-itm {padding: 25px 15px;}
.shopify-whychoose-itm-title {font-size: 17px;}
.shopify-whychoose-sec .shopify-whychoose-itm p {font-size: 14px;}

}
@media screen and (max-width: 1024px){

.shopify-whychoose-sec {padding: 50px 0;}
.shopify-whychoose-lst {display: block;}
.shopify-whychoose-sec .logo-img {width: 100%;position: static;max-width: 200px;margin: 0 auto 30px;}
.shopify-whychoose-itm {padding: 25px 15px;max-width: 400px;margin: auto;text-align: center;}
.shopify-whychoose-itm-img {margin: 0 auto 25px;}
.shopify-whychoose-lst.owl-carousel .owl-item{padding: 0 2px;}
.shopify-whychoose-lst.owl-carousel .owl-stage-outer{padding: 2px 0;}
.shopify-whychoose-blk {display: block;}

}
@media screen and (max-width: 768px){

.shopify-whychoose-sec {padding: 40px 0;}
.shopify-whychoose-sec .logo-img {max-width: 180px;margin: 0 auto 25px;}

}
@media screen and (max-width: 480px){

.shopify-whychoose-sec {padding: 30px 0;}
.shopify-whychoose-sec .logo-img {max-width: 160px;}

}


/* Process Section */

.shopify-process-sec{background-color: #F5FAFF;padding: 60px 0 80px;}
.shopify-process-sec .container{max-width: 100%;}
.shopify-process-headings {padding-left: 60px;margin-bottom: 25px;width: 70%;}
.shopify-process-headings .sub-heading{margin: 0 0 20px;text-transform: uppercase;}
.shopify-process-headings .text-heading{margin: 0px;}
.shopify-process-lst{padding: 0 10px;}
.shopify-process-itm{background-color: #fff;border: 1px solid #EEEEEE;box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);padding: 55px 45px;border-radius: 20px;height: 100%;}
.shopify-process-itm:hover{background-image: linear-gradient(to bottom, #00359E, #286FFE);}
.shopify-process-itm-title {font-size: 40px;line-height: 1;letter-spacing: 0px;font-family: 'Mona Sans';font-weight: 500;color: #000;padding-top: 100px;position: relative;margin-bottom: 10px;}
.shopify-process-itm-title:before{position: absolute;content: attr(data-count);font-size: 64px;line-height: 1;font-family: 'Mona Sans';font-weight: 400;color: #D2D2D2;top: 0;left: 0;}
.shopify-process-sec .shopify-process-itm p {font-size: 16px;letter-spacing: 0px;line-height: 1.5;color: #353535;margin: 0px;}
.shopify-process-itm:hover :is(.shopify-process-itm-title, p) {color: #fff;}
.shopify-process-itm:hover .shopify-process-itm-title:before{color: #fff;}
.shopify-process-lst.owl-carousel .owl-stage{display: flex;}
.shopify-process-lst.owl-carousel .owl-item{padding: 15px 0;}
.shopify-process-lst.owl-carousel .owl-nav {width: 100%;display: flex;max-width: 175px;position: absolute;right: 60px;top: -103px;justify-content: space-between;}
.shopify-process-lst.owl-carousel .owl-nav button {background-image: url(../images/carousel-left-arrow-icon.webp);background-repeat: no-repeat;background-size: 65px;background-position: center;width: 65px;height: 65px;font-size: 0px;}
.shopify-process-lst.owl-carousel .owl-nav .owl-next {rotate: 180deg;}
.shopify-process-lst.owl-carousel .owl-nav button:hover {background-image: url(../images/carousel-left-arrow-icon-hvr.webp);}

@media (min-width:1025px){

    .shopify-process-lst{
        display:flex;
        flex-wrap:wrap;
        gap:20px;
        height: 100%;
    }

    .shopify-process-lst.owl-loaded{
        display:block;
    }

    .shopify-process-lst .shopify-process-itm{
        width:calc(25% - 15px);
        height: auto;
        display: block;
    }

}


/* Responsive */


@media screen and (max-width: 1680px){

.shopify-process-itm {padding: 50px 35px;}
.shopify-process-itm-title:before {font-size: 60px;}
.shopify-process-itm-title {font-size: 37px;}

}
@media screen and (max-width: 1550px){

.shopify-process-itm {padding: 45px 30px;}
.shopify-process-itm-title {font-size: 34px;padding-top: 85px;}
.shopify-process-itm-title:before {font-size: 55px;}
.shopify-process-lst.owl-carousel .owl-nav {max-width: 160px;}
.shopify-process-lst.owl-carousel .owl-nav button{transform: scale(0.9);}

}
@media screen and (max-width: 1440px){

.shopify-process-sec {padding: 60px 0 70px;}
.shopify-process-headings {padding-left: 50px;margin-bottom: 20px;}
.shopify-process-itm-title {font-size: 28px;padding-top: 80px;}
.shopify-process-itm-title:before {font-size: 50px;}
.shopify-process-itm {padding: 40px 25px;}
.shopify-process-lst.owl-carousel .owl-nav {max-width: 150px;}
.shopify-process-lst.owl-carousel .owl-nav button {transform: scale(0.8);}

}
@media screen and (max-width: 1366px){

.shopify-process-lst.owl-carousel .owl-nav {top: -65px;}
.shopify-process-headings {padding-left: 40px;}
.shopify-process-itm-title {font-size: 26px;padding-top: 75px;}
.shopify-process-itm-title:before {font-size: 45px;}

}
@media screen and (max-width: 1280px){

.shopify-process-sec {padding: 60px 0;}
.shopify-process-headings {width: 69%;margin-bottom: 15px;}
.shopify-process-lst.owl-carousel .owl-nav {max-width: 140px;}
.shopify-process-lst.owl-carousel .owl-nav button {transform: scale(0.75);}
.shopify-process-itm {padding: 35px 20px;}
.shopify-process-itm-title:before {font-size: 40px;}
.shopify-process-itm-title {font-size: 23px;padding-top: 70px;}
.shopify-process-sec .shopify-process-itm p {font-size: 15px;letter-spacing: 0.2px;}

}

@media screen and (max-width: 1100px){

.shopify-process-sec .shopify-process-itm p {font-size: 14px;}
.shopify-process-itm {padding: 35px 15px;}

}

@media screen and (max-width: 1024px){

.shopify-process-sec {padding: 50px 0;}
.shopify-process-sec .container {max-width: 720px;}
.shopify-process-headings {width: 100%;margin-bottom: 15px;padding: 0;text-align: center;}
.shopify-process-headings .sub-heading {margin: 0 auto 15px;}
.shopify-process-lst.owl-carousel .owl-nav {max-width: 100%;position: static;justify-content: center;gap: 5px;margin-top: 10px;}
.shopify-process-itm {padding: 30px 15px;text-align: center;box-shadow: none;border-color: #D6D6D6;}
.shopify-process-itm-title {padding-top: 60px;}
.shopify-process-itm-title:before {font-size: 35px;right: 0;margin: auto;}
.shopify-process-lst.owl-carousel .owl-nav button {transform: scale(0.67);}
.shopify-process-lst.owl-carousel .owl-item {padding: 3px;}
.shopify-process-lst {padding: 0;}

}
@media screen and (max-width: 768px){

.shopify-process-sec {padding: 40px 0;}
.shopify-process-itm {max-width: 350px;margin: auto;padding: 25px 15px;}
.shopify-process-lst.owl-carousel .owl-nav{gap: 0px;}
.shopify-process-lst.owl-carousel .owl-nav button {transform: scale(0.62);}

}
@media screen and (max-width: 480px){

.shopify-process-sec {padding: 30px 0;}
.shopify-process-itm-title {padding-top: 55px;font-size: 22px;}

}



/* Built Section */

.shopify-built-sec{padding: 120px 0;}
.shopify-built-sec .text-heading{text-align: center;margin: 0 0 30px;}
.shopify-built-blk{width: 66%;margin: auto;}
.shopify-built-lst {display: flex;flex-wrap: wrap;justify-content: center;gap: 40px;}
.shopify-built-itm{width: 30%;padding: 28px 10px;background-color: #F0F8FF;border: 1px solid #C2E0FF;text-align: center;position: relative;transition: 0.5s;}
.shopify-built-itm .shopify-built-itm-title{font-size: 16px;line-height: 1;letter-spacing: -0.3px; font-family: 'Plus Jakarta Sans';font-weight: 600;color: #000;}
/* .shopify-built-itm:hover {margin: -5px 0 5px;}
.shopify-built-itm:hover:before {position: absolute;content: "";background-image: linear-gradient(to bottom, #00359E, #286FFE);width: 97%;height: 97%;bottom: -5px;right: -5px;z-index: -1;transition: 0.5s;} */


/* Responsive */

@media screen and (max-width: 1550px){

.shopify-built-sec {padding: 100px 0;}
.shopify-built-blk {width: 75%;}
.shopify-built-lst {gap: 30px;}
.shopify-built-itm {padding: 22px 10px;}

}
@media screen and (max-width: 1440px){

.shopify-built-sec {padding: 80px 0;}
.shopify-built-lst {gap: 25px;}
.shopify-built-blk {width: 80%;}
.shopify-built-itm {padding: 20px 10px;}

}
@media screen and (max-width: 1366px){

.shopify-built-sec {padding: 70px 0;}
.shopify-built-sec .text-heading {margin: 0 0 25px;}
.shopify-built-blk {width: 87%;}

}
@media screen and (max-width: 1280px){

.shopify-built-sec {padding: 60px 0;}
.shopify-built-itm .shopify-built-itm-title {font-size: 15px;letter-spacing: 0;}
.shopify-built-lst {gap: 20px;}
.shopify-built-blk {width: 92%;}
.shopify-built-itm {padding: 18px 10px;}

}
@media screen and (max-width: 1024px){

.shopify-built-sec {padding: 50px 0;}
.shopify-built-sec .text-heading {margin: 0 0 20px;}
.shopify-built-blk {width: 100%;}
.shopify-built-itm {width: 100%;max-width: 300px;padding: 16px 10px;}
.shopify-built-lst {gap: 15px;}

}
@media screen and (max-width: 768px){

.shopify-built-sec {padding: 40px 0;}

}
@media screen and (max-width: 480px){

.shopify-built-sec {padding: 30px 0;}

}


/* FAQs Section */

.hm-faqs-sec.shopify-faqs-sec {padding-top: 0;background-image: none;}
.hm-faqs-sec.shopify-faqs-sec .faq-wrapper{width: 75%;margin: auto;}
.hm-faqs-sec.shopify-faqs-sec .text-heading {margin-bottom: 30px;}


/* Responsive */

@media screen and (max-width: 1366px){

.hm-faqs-sec.shopify-faqs-sec .faq-wrapper {width: 78%;}

}
@media screen and (max-width: 1280px){

.hm-faqs-sec.shopify-faqs-sec .text-heading {margin-bottom: 20px;}
.hm-faqs-sec.shopify-faqs-sec .faq-wrapper {width: 80%;}

}
@media screen and (max-width: 1024px){

.hm-faqs-sec.shopify-faqs-sec .faq-wrapper {width: 100%;}

}
@media screen and (max-width: 768px){



}
@media screen and (max-width: 480px){}

